diff '--color=auto' -Naur a/configure.ac b/configure.ac
--- a/configure.ac	2025-09-23 14:14:32.000000000 +0000
+++ b/configure.ac	2025-10-25 03:25:35.878356536 +0000
@@ -17,7 +17,7 @@
 dnl ----------------------------------------------------------------------------
 
 AC_PREREQ([2.68])
-AC_INIT([PHP],[8.4.13],[https://github.com/php/php-src/issues],[php],[https://www.php.net])
+AC_INIT([PHP],[8.4.14],[https://github.com/php/php-src/issues],[php],[https://www.php.net])
 AC_CONFIG_SRCDIR([main/php_version.h])
 AC_CONFIG_AUX_DIR([build])
 AC_PRESERVE_HELP_ORDER
diff '--color=auto' -Naur a/configure.ac.orig b/configure.ac.orig
